package com.ssj.service.conch.parents.dto;

import java.io.Serializable;
import java.util.List;

public class LearningSituationDetailNewDto implements Serializable{
	private static final long serialVersionUID = 1L;
	
    private KnowledgeSkillDto knowledge;

    private List<KnowledgePointDto> knowledgePoint;
    private List<HomeworkAccuracyRateDto> homeworkAccuracyRateList;

	public KnowledgeSkillDto getKnowledge() {
		return knowledge;
	}

	public void setKnowledge(KnowledgeSkillDto knowledge) {
		this.knowledge = knowledge;
	}

	public List<KnowledgePointDto> getKnowledgePoint() {
		return knowledgePoint;
	}

	public void setKnowledgePoint(List<KnowledgePointDto> knowledgePoint) {
		this.knowledgePoint = knowledgePoint;
	}

	public List<HomeworkAccuracyRateDto> getHomeworkAccuracyRateList() {
		return homeworkAccuracyRateList;
	}

	public void setHomeworkAccuracyRateList(List<HomeworkAccuracyRateDto> homeworkAccuracyRateList) {
		this.homeworkAccuracyRateList = homeworkAccuracyRateList;
	}
}
